# ACCOUNT_SNAPSHOT

The status of an account snapshot has changed. This webhook is used in the context of different lending products.

Endpoint: POST account_snapshot
Version: 1.0

## Request fields (application/json):

  - `entity_uuid` (string)
    Resource unique ID.
    Example: "bc9eee989fb84f3aa8089e244bb8dfc1snap"

  - `event_type` (string)
    Webhook event
    Example: "ACCOUNT_SNAPSHOT"

  - `payload` (object)

  - `payload.id` (string, required)
    The ID of the account snapshot resource.
    Example: "6c8f81a234df4052a9cde197577347b7snap"

  - `payload.status` (string, required)
    The status of the account snapshot.
    Enum: "pending", "available", "expired", "failed"

  - `payload.provider` (string, required)
    The provider of the account snapshot.
    Example: "FINREACH"

  - `payload.wizard_session_key` (string,null)
    The wizard key session. Only relevant if the source is FIN_TEC_SYSTEMS.
    Example: "wiz04852083740"

  - `payload.status_description` (string,null)
    Additional context around the account snapshot status.

  - `payload.location` (string,null)
    The URL to which you must redirect the customer to complete the account snapshot. Only relevant if source is FINREACH.
    Example: "https://ui.solaris-i.prod.finleap.cloud?token=xxxxxx"

  - `payload.iban` (string,null)
    The customer's IBAN to be used for the account snapshot. Only relevant if the source is FIN_TEC_SYSTEMS or FINREACH.
    Example: "DE87110101001000057123"

  - `payload.account_id` (string,null)
    The customer's account ID to be used to initiate a Solarisbank account snapshot. Only relevant if the source is SOLARISBANK.
    Example: "adc123a45d6d7cf8fbfeed537ba919d5cacc"


## Response 200 fields
